Subject: Ways to add a static route entry to a router?

From: András Császár (IJ/ETH)<[email-masked]>
Date: Wed, 10 Jan 2007 15:28:24 +0100

Dear All,

After hours of struggling to find different ways of installing static route entries to routers, it seems that the only way of doing this is by CLI.

I can hardly believe that. I thought of SNMP and it seems to be able to read the routing tables, modify routes and even invalidate/remove routes but it seems not be capable of adding a new static route entry to a router. Do I miss something?

Is there some other protocol or any other way? Any answers would be higly appreciated!

In addition, do you know of any limitations/constraints how frequently one can add/remove static route entries from Cisco/Juniper routers?

Sorry for the somewhat offtopic questions but many thanks for any answers.

Kind regards,
Andras

_______________________________________________
rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg